[MutRadar UTUIDataProvider_Mutator]
ClassName=ImpactExtension.MutRadar
FriendlyName=Radar
Description=Places on the radar on the HUD for more intense fragging
GroupNames=
UIConfigScene=
bStandaloneOnly=False
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

